uuid: f433688f-a4bd-40e4-a948-4b44f2284828
langcode: es
status: true
dependencies:
  config:
    - filter.format.full_html
  module:
    - ckeditor5
_core:
  default_config_hash: lurcn8yf33g3Dkzdc55cTfJa9salGp9ytSYyG1s7QMI
format: full_html
editor: ckeditor5
settings:
  toolbar:
    items:
      - bold
      - italic
      - strikethrough
      - superscript
      - subscript
      - removeFormat
      - '|'
      - link
      - '|'
      - bulletedList
      - numberedList
      - '|'
      - blockQuote
      - drupalInsertImage
      - insertTable
      - horizontalLine
      - '|'
      - heading
      - codeBlock
      - '|'
      - sourceEditing
  plugins:
    ckeditor5_codeBlock:
      languages:
        -
          label: 'Texto sin formato'
          language: plaintext
        -
          label: C
          language: c
        -
          label: 'C#'
          language: cs
        -
          label: C++
          language: cpp
        -
          label: CSS
          language: css
        -
          label: Diferencias
          language: diff
        -
          label: HTML
          language: html
        -
          label: Java
          language: java
        -
          label: JavaScript
          language: javascript
        -
          label: PHP
          language: php
        -
          label: Python
          language: python
        -
          label: Ruby
          language: ruby
        -
          label: TypeScript
          language: typescript
        -
          label: XML
          language: xml
    ckeditor5_heading:
      enabled_headings:
        - heading2
        - heading3
        - heading4
        - heading5
        - heading6
    ckeditor5_imageResize:
      allow_resize: true
    ckeditor5_list:
      properties:
        reversed: true
        startIndex: true
      multiBlock: true
    ckeditor5_sourceEditing:
      allowed_tags: {  }
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: null
  max_dimensions:
    width: null
    height: null
